@charset "utf-8";
/* MultiMedia Styles */
*{
	margin:0;
	padding:0;
}
body{
	font-size:16px;
}

nav {
	background-color:#C90;
}

.m_links a:hover{
	color:#000;
}

#mmediat { 
	position:absolute;
	top:55px;
	left:0;
	background-color:#CCC;
}
	

h1{
	margin:15px;
	font-size:40px;
	color:#000;
	font-style:italic;
}

/* tooltip styling. by default the element to be styled is .tooltip  */
.tooltip {
	text-transform:uppercase;
	font-style:italic;
	display:none;
	background-color:#fff;
	font-size:14px;
	height:25px;
	width:auto;
	padding-top:12px;
	padding-left:10px;
	padding-right:10px;
	color:#000;	
}